<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<!--#include file="../inc/conn.asp"-->
<!--#include file="../inc/safe.asp"-->
<!--#include file="inc.asp"-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta name="keywords" content="<%=web_keywords%>">
<meta content="<%=web_content%>" name="description">
<META name="searchtitle" content="<%=web_content%>">
<META content="游戏推广联盟网|玩乐乐www.cdkey88.com" name=copyright>
<meta name="author" content="游戏推广联盟|玩乐乐—www.cdkey88.com">
<title><%=web_webname%>_网游资讯 - Powered by GoCDKEY! | www.gocdkey.cn</title>
<link href="css.css" rel="stylesheet" type="text/css" />
</head>

<body>
<!--#include file="head.asp"-->
<table width="960" border="0" cellpadding="0" cellspacing="0" align="center">
  <!--DWLayoutTable-->
  <tr>
    <td width="182" rowspan="2" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
      <!--DWLayoutTable-->
      <tr>
        <td width="182" height="167" valign="top" background="images/kehu.png" style="background-repeat:no-repeat"><table width="100%" border="0" cellpadding="0" cellspacing="0">
          <!--DWLayoutTable-->
          <tr>
            <td width="182" height="87">&nbsp;</td>
              </tr>
          <tr>
            <td height="69" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
              <!--DWLayoutTable-->
              <tr>
                <td width="12" height="22">&nbsp;</td>
                <td width="170" valign="middle">在 线 QQ：<a target=blank href=tencent://message/?uin=<%=qq%>&Site=<%=webname%>&Menu=yes><%=qq%></a></td>
                </tr>
              <tr>
                <td height="23">&nbsp;</td>
              <td valign="middle">Tel：<font color="#FF3300"><%=phone%></font></td>
            </tr>
              <tr>
                <td height="23">&nbsp;</td>
              <td valign="middle">E-Mail：<font color="#FF3300"><%=email%></font></td>
            </tr>
              
              </table></td>
            </tr>
          <tr>
            <td height="11"></td>
            </tr>
          
          
          </table></td>
        </tr>
      <tr>
        <td height="109" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
          <!--DWLayoutTable-->
          <tr>
            <td width="182" height="30" valign="middle" background="images/a_1.gif">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="#5E5E5E">热门推荐网游</font></td>
              </tr>
          <tr>
            <td height="12" valign="top"><img src="images/a_2.gif" width="182" height="12" /></td>
            </tr>
          <tr>
            <td height="55" valign="top" background="images/a_3.gif"><table width="100%" border="0" cellpadding="0" cellspacing="0">
          <!--DWLayoutTable-->
          <%set rs=server.CreateObject("adodb.recordset")
		  if gs=1 then
		    rs.open "Select top 10 cdkey88_game.game_name,cdkey88_game.game_id,cdkey88_tg.tj from cdkey88_game,cdkey88_tg where cdkey88_game.game_id=cdkey88_tg.game_id and cdkey88_tg.f=1 order by cdkey88_tg.px desc",conn,1,1
		elseif gs=2 then
		    rs.open "Select top 10 cdkey88_game.game_name,cdkey88_game.game_id,cdkey88_tg.tj from cdkey88_game,cdkey88_tg where cdkey88_game.game_id=cdkey88_tg.game_id and cdkey88_tg.f=0 and cdkey88_tg.username='"&id&"' order by cdkey88_tg.px desc",conn,1,1
	   else
	   		    rs.open "Select top 10 cdkey88_game.game_name,cdkey88_game.game_id,cdkey88_tg.tj from cdkey88_game,cdkey88_tg where cdkey88_game.game_id=cdkey88_tg.game_id and ( cdkey88_tg.f=1 or ( cdkey88_tg.f=0 and cdkey88_tg.username='"&id&"')) order by cdkey88_tg.px desc",conn,1,1
		end if
			do while not rs.eof 
			%>
          <tr>
            <td width="182" height="23" valign="middle">&nbsp;&nbsp;·<a href="show_game.asp?game_id=<%=rs("game_id")%>&id=<%=id%>"><%=rs("game_name")%></a></td>
              </tr>
          <%i=i+1
		    if i>=10 then exit do
			rs.movenext
			loop
			%>
          </table>            </td>
            </tr>
          <tr>
            <td height="12" valign="top"><img src="images/a_4.gif" width="182" height="12" /></td>
            </tr>
          
          
          
          
        </table></td>
      </tr>
      <tr>
        <td height="92" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
          <!--DWLayoutTable-->
          <tr>
            <td width="182" height="30" valign="middle" background="images/a_1.gif">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<font color="#5E5E5E">热门资讯</font></td>
              </tr>
          <tr>
            <td height="12" valign="top"><img src="images/a_2.gif" width="182" height="12" /></td>
            </tr>
          <tr>
            <td height="55" valign="top" background="images/a_3.gif"><table width="100%" border="0" cellpadding="0" cellspacing="0">
          <!--DWLayoutTable-->
          <%set rs=server.CreateObject("adodb.recordset")
            rs.open "Select top 10 news_title,news_id from cdkey88_news order by news_id desc",conn,1,1
			do while not rs.eof 
			%>
          <tr>
            <td width="182" height="23" valign="middle">&nbsp;&nbsp;·<a href="show_news.asp?news_id=<%=rs("news_id")%>&id=<%=id%>"><%=leftstr(rs("news_title"),24)%></a></td>
              </tr>
          <%
			rs.movenext
			loop
			%>
          </table>            </td>
            </tr>
          <tr>
            <td height="12" valign="top"><img src="images/a_4.gif" width="182" height="12" /></td>
            </tr>
          
          
          
          
        </table>        </td>
      </tr>
      <tr>
        <td height="15" valign="top"><img src="images/a_5.gif" width="182" height="15" /></td>
      </tr>

      
      
      
      
    </table></td>
    <td height="7" colspan="2" valign="top"><img src="images/head_6.png" width="521" height="7" /></td>
  </tr>
  <tr>
    <td width="7" height="540">&nbsp;</td>
    <td width="770" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
      <!--DWLayoutTable-->
      <tr>
        <td width="765" height="150" valign="top">
          <TABLE cellSpacing=0 cellPadding=0 align=left border=0 cellspace="0">
            <!--DWLayoutTable-->
            <TBODY>
              <TR>
                <TD width="465" height="26" valign="middle" background="images/index_1.gif" style="background-repeat:no-repeat">&nbsp;&nbsp;&nbsp;<font class="white_font"><b>最新资讯</b></font></TD>
              <TD width="300" rowspan="2" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
                <!--DWLayoutTable-->
                <tr>
                  <td width="310" height="163" align="center" valign="middle"><%
set rs=server.CreateObject("adodb.recordset")
 rs.open "select top 4 * from cdkey88_adpic where f=1 or (f=0 and username='"&id&"') order by id desc",conn,1,1
do while not rs.eof
adurl=adurl&rs("url")&","
pic=pic&rs("picture")&","
rs.movenext
loop
adurl=split(adurl,",")
pic=split(pic,",")
rs.close
set rs=nothing
 %>
                    <script type="text/javascript">
imgUrl1="<%=pic(0)%>";
imgtext1="蔬菜广告创意01"
imgLink1=escape("<%=adurl(0)%>");
imgUrl2="<%=pic(1)%>";
imgtext2="蔬菜广告创意02"
imgLink2=escape("<%=adurl(1)%>");
imgUrl3="<%=pic(2)%>";
imgtext3="蔬菜广告创意03"
imgLink3=escape("<%=adurl(2)%>");
imgUrl4="<%=pic(3)%>";
imgtext4="蔬菜广告创意04"
imgLink4=escape("<%=adurl(3)%>");


 var focus_width=300
 var focus_height=150
 var text_height=0
 var swf_height = focus_height+text_height
 
 var pics=imgUrl1+"|"+imgUrl2+"|"+imgUrl3+"|"+imgUrl4
 var links=imgLink1+"|"+imgLink2+"|"+imgLink3+"|"+imgLink4
 var texts=imgtext1+"|"+imgtext2+"|"+imgtext3+"|"+imgtext4
 
 document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ focus_width +'" height="'+ swf_height +'">');
 document.write('<param name="allowScriptAccess" value="sameDomain"><param name="movie" value="/images/focus.swf"><param name="quality" value="high"><param name="bgcolor" value="#F0F0F0">');
 document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
 document.write('<param name="FlashVars" value="pics='+pics+'&links='+links+'&texts='+texts+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'">');
 document.write('</object>');
 </script></td>
                  </tr>
                </table></TD>
            </TR>
              <TR>
                <TD height="124" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
                  <!--DWLayoutTable-->
                  <%set rs=server.CreateObject("adodb.recordset")
		 if ns=1 then
          rs.open "select top 10 news_id,news_title,date from cdkey88_news where f=1 and typeid=1 order by news_id desc",conn,1,1
		 elseif ns=2 then
          rs.open "select top 10 news_id,news_title,date from cdkey88_news where f=0  and username='"&id&"' and typeid=1 order by news_id desc",conn,1,1
		  else
          rs.open "select top 6 news_id,news_title,date from cdkey88_news where typeid=1 and (f=1  or (f=0 and username='"&id&"') ) order by news_id desc",conn,1,1
		  end if
			do while not rs.eof
			%>
                  <tr>
                    <td width="390" height="22" valign="bottom">·<a href="show_news.asp?news_id=<%=rs("news_id")%>&id=<%=id%>" target="_blank" title="<%=rs("news_title")%>"><%=leftstr(rs("news_title"),45)%></a></td>
			    <td width="68" align="center" valign="bottom"><%=rs("date")%></td>
			     </tr>
                  <%
			 rs.movenext
			 loop
			 %>
                  
                  </table>          </TD>
              </TR>
          </TBODY></TABLE>        </td>
          <td width="4"></td>
        </tr>
      <tr>
        <td height="80" align="center"><%=adshow(12,0,id)%></td>
          <td></td>
        </tr>
      <!--DWLayoutTable-->
      <tr>
        <td width="100%" height="70" valign="top"><TABLE cellSpacing=0 cellPadding=0 align=left border=0 cellspace="0">
          <!--DWLayoutTable-->
          <TBODY>
            <TR>
              <TD width="465" height="26" valign="middle" background="images/index_1.gif" style="background-repeat:no-repeat">&nbsp;&nbsp;&nbsp;<font class="white_font"><b>新区公告</b></font></TD>
              <TD width="300" rowspan="2" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
                <!--DWLayoutTable-->
                <tr>
                  <td width="310" height="163" align="center" valign="middle"><%=adshow(5,0,id)%></td>
                  </tr>
                </table></TD>
            </TR>
            
            <TR>
              <TD height="124" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
                <!--DWLayoutTable-->
                <%set rs=server.CreateObject("adodb.recordset")
		 if ns=1 then
          rs.open "select top 10 news_id,news_title,date from cdkey88_news where f=1 and typeid=3 order by news_id desc",conn,1,1
		 elseif ns=2 then
          rs.open "select top 10 news_id,news_title,date from cdkey88_news where f=1 and  typeid=3 and username='"&id&"' order by news_id desc",conn,1,1
		  else
          rs.open "select top 10 news_id,news_title,date from cdkey88_news where (f=1 or (f=0 and username='"&id&"')) and typeid=3 order by news_id desc",conn,1,1
		  end if
			do while not rs.eof
			%>
                <tr>
                  <td width="390" height="22" valign="bottom">·<a href="show_xinqu.asp?news_id=<%=rs("news_id")%>&id=<%=id%>" target="_blank" title="<%=rs("news_title")%>"><%=leftstr(rs("news_title"),60)%></a></td>
			    <td width="68" align="center" valign="bottom"><%=rs("date")%></td>
			     </tr>
                <%
			 rs.movenext
			 loop
			 %>
                
                </table>          </TD>
              </TR>
          </TBODY></TABLE></td>
        <td></td>
      </tr>
      <tr>
        <td height="10"></td>
        <td></td>
      </tr>
      <TR>
        <TD height="124" valign="top"><TABLE cellSpacing=0 cellPadding=0 align=left border=0 cellspace="0">
          <!--DWLayoutTable-->
          <TBODY>
            <TR>
              <TD width="465" height="26" valign="middle" background="images/index_1.gif" style="background-repeat:no-repeat">&nbsp;&nbsp;&nbsp;<font class="white_font"><b>网游活动</b></font></TD>
              <TD width="300" rowspan="2" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
                <!--DWLayoutTable-->
                <tr>
                  <td width="310" height="250" align="center" valign="middle"><%=adshow(6,0,id)%></td>
                  </tr>
                </table></TD>
            </TR>
            
            <TR>
              <TD height="124" valign="top"><table width="100%" border="0" cellpadding="0" cellspacing="0">
                <!--DWLayoutTable-->
                <%set rs=server.CreateObject("adodb.recordset")
		 if ns=1 then
          rs.open "select top 10 news_id,news_title,date from cdkey88_news where f=1 and typeid=2 order by news_id desc",conn,1,1
		 elseif ns=2 then
          rs.open "select top 10 news_id,news_title,date from cdkey88_news where f=0 and username='"&id&"'  and typeid=2 order by news_id desc",conn,1,1
		  else
          rs.open "select top 10 news_id,news_title,date from cdkey88_news where (f=1 or (f=0 and username='"&id&"'))  and typeid=2 order by news_id desc",conn,1,1
		  end if
			do while not rs.eof
			%>
                <tr>
                  <td width="390" height="21" valign="bottom">·<a href="show_active.asp?news_id=<%=rs("news_id")%>&id=<%=id%>" target="_blank" title="<%=rs("news_title")%>"><%=leftstr(rs("news_title"),60)%></a></td>
			    <td width="68" align="center" valign="bottom"><%=rs("date")%></td>
			     </tr>
                <%
			 rs.movenext
			 loop
			 %>
                
                </table>          </TD>
              </TR>
          </TBODY></TABLE>          </TD>
          <td></td>
        </TR>
      <tr></TBODY>
          <td></td>
    </TABLE></td>
  </tr>
</table>
</td>
    <td width="3"></td>
  </tr>
</table>
<!--#include file="end.asp"-->
</body>
</html>
